std::experimental::simd_abi::max_fixed_size(3)

NAME
std::experimental::simd_abi::max_fixed_size - std::experimental::simd_abi::max_fixed_size

Synopsis
   Defined in header <experimental/simd>
   template < class T >
   inline constexpr int max_fixed_size = (parallelism TS v2)
   /*implementation-defined*/;
   The value of max_fixed_size<T> declares that an instance of simd<T, fixed_size<N>>
   with N <= max_fixed_size<T> is supported by the implementation.

Notes
   It is unspecified whether an implementation supports simd<T, fixed_size<N>> with N >
   max_fixed_size<T>. The value of max_fixed_size<T> may depend on compiler flags and
   may change between different compiler versions.